#import "./pending_member_approvals.fragment.graphql"

query getProjectPendingMemberApprovals(
  $fullPath: ID!
  $first: Int
  $last: Int
  $after: String
  $before: String
) {
  project(fullPath: $fullPath) {
    id
    pendingMemberApprovals(first: $first, last: $last, after: $after, before: $before) {
      ...pendingMemberApprovals
    }
  }
}
